// /index.php?id=418 - DRK hospitals html content element
.t-drk-hospitals {
    @include clearfix();

    margin-top: rem-calc($drk-base-unit);

    &__image {
        position: relative;
        max-width: rem-calc(400);
        float: left;

        @media #{$small-only}{
            display: none;
        }

        a {
            color: $drk-color-grey;
        }

        img {
            width: 380px; // fixed size
        }
    }

    &__link {
        color: $drk-color-black;
    }

    &__content {
        max-width: rem-calc(300);
        float: left;
        margin-left: rem-calc(60);
    }
}
